Subject: RE: RFC 3041 clarification requested

From: "Richard Draves" <[email-masked]>
Date: Sun, 23 Feb 2003 07:25:37 -0800

> > You do not generate link-local addresses for the new IIDs. And not 
> > site-local either. Just global addresses.
> 
> Why not for site-local addresses?

There's no technical reason you couldn't generate temporary link-local
or site-local addresses. We felt that within a link/site, privacy is not
so important and so better to avoid the additional overhead.

Rich

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------